.version.clientes /* version checker */
{
	color: #000011;
	background-color: #55B79C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3215px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu534
{
	width: 0.01px;
	margin-left: -100px;
}

#u534
{
	z-index: 2;
	min-height: 164px;
	padding-bottom: 29px;
}

#u534_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu2696-11
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 43px;
	margin-left: 106px;
}

#u2696-11
{
	z-index: 93;
	width: 261px;
	min-height: 15px;
}

#u11558
{
	z-index: 157;
	width: 174px;
	margin-top: 29px;
}

#u5831
{
	z-index: 154;
	width: 20px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 130px;
	left: 378px;
}

#ppu4168
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 443px;
}

#u4168
{
	z-index: 146;
	width: 42px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u4170-6
{
	z-index: 148;
	width: 206px;
	min-height: 40px;
	margin-right: -10000px;
	left: 57px;
}

#pbuttonu2697
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 51px;
}

#buttonu2697
{
	z-index: 104;
	width: 119px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#buttonu2697:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2697.ButtonSelected
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2699-4
{
	z-index: 105;
	width: 119px;
	min-height: 23px;
}

#buttonu2697:hover #u2699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 0px;
}

#buttonu2697.ButtonSelected #u2699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 0px;
}

#u2698
{
	z-index: 109;
	width: 103px;
	height: 6px;
	margin-left: 7px;
	margin-top: 6px;
}

#buttonu2697:hover #u2698
{
	width: 103px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 7px;
}

#buttonu2697.ButtonSelected #u2698
{
	width: 103px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 7px;
}

#buttonu2700
{
	z-index: 110;
	width: 163px;
	padding-right: 1px;
	padding-bottom: 3px;
	margin-right: -10000px;
	left: 126px;
}

#buttonu2700:hover
{
	width: 163px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2700.ButtonSelected
{
	width: 163px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2701-4
{
	z-index: 111;
	width: 163px;
	min-height: 23px;
}

#buttonu2700:hover #u2701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 163px;
	margin: 0px;
}

#buttonu2700.ButtonSelected #u2701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 163px;
	margin: 0px;
}

#u2702
{
	z-index: 115;
	width: 153px;
	height: 6px;
	margin-left: 5px;
	margin-top: 6px;
}

#buttonu2700:hover #u2702
{
	width: 153px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 5px;
}

#buttonu2700.ButtonSelected #u2702
{
	width: 153px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 5px;
}

#pu11193
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 750px;
}

#u11193
{
	z-index: 155;
	width: 108px;
	margin-left: 5px;
}

#buttonu2703
{
	z-index: 116;
	width: 108px;
	padding-right: 4px;
	padding-bottom: 3px;
	margin-top: 53px;
}

#buttonu2703:hover
{
	width: 108px;
	min-height: 0px;
	margin: 53px 0px 0px;
}

#buttonu2703.ButtonSelected
{
	width: 108px;
	min-height: 0px;
	margin: 53px 0px 0px;
}

#u2704-4
{
	z-index: 117;
	width: 108px;
	min-height: 23px;
}

#buttonu2703:hover #u2704-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 108px;
	margin: 0px;
}

#u2705
{
	z-index: 121;
	width: 94px;
	height: 6px;
	margin-left: 7px;
	margin-top: 6px;
}

#buttonu2703:hover #u2705
{
	width: 94px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 7px;
}

#buttonu2703.ButtonSelected #u2705
{
	width: 94px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 7px;
}

#ppbuttonu3611
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 869px;
}

#page_position_content,#pu4168,#pbuttonu3611
{
	width: 0.01px;
}

#buttonu3611
{
	z-index: 140;
	width: 42px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#buttonu3611:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3612
{
	z-index: 141;
	width: 38px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#buttonu3611:hover #u3612
{
	width: 38px;
	min-height: 0px;
	margin: 0px -10002px -2px -2px;
}

#buttonu3611.ButtonSelected #u3612
{
	width: 38px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#buttonu3614
{
	z-index: 143;
	width: 42px;
	padding-bottom: 3px;
	margin-right: -10000px;
	left: 48px;
}

#buttonu3611.ButtonSelected,#buttonu3614:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3615
{
	z-index: 144;
	width: 36px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 3px;
}

#buttonu3614:hover #u3615
{
	width: 36px;
	min-height: 0px;
	margin: 0px -10002px -2px -2px;
}

#buttonu3608
{
	z-index: 137;
	width: 42px;
	padding-bottom: 3px;
	margin-right: -10000px;
	left: 96px;
}

#buttonu3614.ButtonSelected,#buttonu3608:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3609
{
	z-index: 138;
	width: 36px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 3px;
}

#buttonu3608:hover #u3609
{
	width: 36px;
	min-height: 0px;
	margin: 0px -10002px -2px -2px;
}

#buttonu3603
{
	z-index: 134;
	width: 42px;
	padding-bottom: 3px;
	margin-right: -10000px;
	left: 144px;
}

#buttonu3608.ButtonSelected,#buttonu3603:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu3603.ButtonSelected
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3604
{
	z-index: 135;
	width: 36px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 3px;
}

#buttonu3603:hover #u3604
{
	width: 36px;
	min-height: 0px;
	margin: 0px -10002px -2px -2px;
}

#buttonu3614.ButtonSelected #u3615,#buttonu3608.ButtonSelected #u3609,#buttonu3603.ButtonSelected #u3604
{
	width: 36px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#pbuttonu2709
{
	width: 0.01px;
	margin-top: 50px;
}

#buttonu2709
{
	z-index: 128;
	width: 65px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#buttonu2709:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2709.ButtonSelected
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2710-4
{
	z-index: 129;
	width: 65px;
	min-height: 23px;
}

#buttonu2709:hover #u2710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 65px;
	margin: 0px;
}

#buttonu2709.ButtonSelected #u2710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 65px;
	margin: 0px;
}

#u2711
{
	z-index: 133;
	width: 49px;
	height: 6px;
	margin-left: 7px;
	margin-top: 6px;
}

#buttonu2709:hover #u2711
{
	width: 49px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 7px;
}

#buttonu2709.ButtonSelected #u2711
{
	width: 49px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 7px;
}

#buttonu2706
{
	z-index: 122;
	width: 108px;
	padding-right: 4px;
	padding-bottom: 3px;
	margin-right: -10000px;
	left: 74px;
}

#buttonu2706:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2706.ButtonSelected
{
	width: 108px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2707-4
{
	z-index: 123;
	width: 108px;
	min-height: 23px;
}

#buttonu2703.ButtonSelected #u2704-4,#buttonu2706:hover #u2707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 108px;
	margin: 0px;
}

#buttonu2706.ButtonSelected #u2707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 108px;
	margin: 0px;
}

#u2708
{
	z-index: 127;
	width: 89px;
	height: 6px;
	margin-left: 10px;
	margin-top: 6px;
}

#buttonu2706:hover #u2708
{
	width: 89px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 10px;
}

#buttonu2706.ButtonSelected #u2708
{
	width: 89px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 10px;
}

#u534-bw
{
	z-index: 2;
	min-height: 164px;
}

#u2441
{
	z-index: 161;
	min-height: 109px;
	border-color: #000000;
	padding-bottom: 54px;
	background: #FFFFFF url("../images/faixainternaclientes.jpg") no-repeat center top;
}

#u2441_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u2416
{
	z-index: 162;
	width: 206px;
	border-color: #000000;
	background-color: #4C8393;
	background-color: rgba(0,78,102,0.7);
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 111px;
	-pie-background: rgba(0,78,102,0.7);
}

#u2454-4
{
	z-index: 163;
	width: 170px;
	min-height: 36px;
	background-color: transparent;
	line-height: 34px;
	color: #FFFFFF;
	font-size: 28px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 27px;
}

#u2441-bw
{
	z-index: 161;
	min-height: 109px;
	margin-top: 172px;
}

#u2483
{
	z-index: 159;
	width: 950px;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 22px;
	position: relative;
}

#depoimentos
{
	margin-left: 11px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u2420-4
{
	z-index: 167;
	width: 521px;
	min-height: 33px;
	background-color: transparent;
	line-height: 30px;
	color: #0684BD;
	font-size: 25px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-left: 12px;
	margin-top: 4px;
	position: relative;
}

#u2421
{
	z-index: 171;
	width: 930px;
	background-color: #0684BD;
	margin-left: 16px;
	margin-top: 5px;
	position: relative;
}

#u2421_img
{
	padding-right: 441px;
}

#ppu2497
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 23px;
}

#u2497
{
	z-index: 183;
	width: 445px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2504-4
{
	z-index: 235;
	width: 407px;
	min-height: 158px;
	background-color: transparent;
	line-height: 18px;
	color: #004E66;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 19px;
}

#u2507-7
{
	z-index: 292;
	width: 357px;
	min-height: 30px;
	background-color: transparent;
	line-height: 13px;
	color: #004E66;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 74px;
}

#u2495
{
	z-index: 181;
	width: 445px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2501-7
{
	z-index: 193;
	width: 363px;
	min-height: 30px;
	background-color: transparent;
	line-height: 13px;
	color: #004E66;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 72px;
}

#u2502-7
{
	z-index: 200;
	width: 407px;
	min-height: 158px;
	background-color: transparent;
	line-height: 18px;
	color: #004E66;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 20px;
}

#u2499
{
	z-index: 185;
	width: 445px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2505-7
{
	z-index: 239;
	width: 407px;
	min-height: 141px;
	background-color: transparent;
	line-height: 18px;
	color: #004E66;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 19px;
}

#u2508-7
{
	z-index: 299;
	width: 357px;
	min-height: 30px;
	background-color: transparent;
	line-height: 14px;
	color: #004E66;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 74px;
}

#u2493
{
	z-index: 173;
	width: 445px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2503-7
{
	z-index: 207;
	width: 407px;
	min-height: 158px;
	background-color: transparent;
	line-height: 18px;
	color: #004E66;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 20px;
}

#u2506-7
{
	z-index: 264;
	width: 363px;
	min-height: 30px;
	background-color: transparent;
	line-height: 14px;
	color: #004E66;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 72px;
}

#ppu2499,#ppu5928
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 28px;
}

#u5928
{
	z-index: 187;
	width: 445px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5931-4
{
	z-index: 246;
	width: 407px;
	min-height: 141px;
	background-color: transparent;
	line-height: 18px;
	color: #004E66;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 19px;
}

#u5932-7
{
	z-index: 306;
	width: 357px;
	min-height: 30px;
	background-color: transparent;
	line-height: 14px;
	color: #004E66;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 74px;
}

#u5923
{
	z-index: 175;
	width: 445px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5927-7
{
	z-index: 214;
	width: 407px;
	min-height: 158px;
	background-color: transparent;
	line-height: 18px;
	color: #004E66;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 20px;
}

#u5926-7
{
	z-index: 271;
	width: 363px;
	min-height: 30px;
	background-color: transparent;
	line-height: 14px;
	color: #004E66;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 72px;
}

#ppu5939
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 30px;
}

#u5939
{
	z-index: 189;
	width: 445px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5938-7
{
	z-index: 250;
	width: 407px;
	min-height: 141px;
	background-color: transparent;
	line-height: 18px;
	color: #004E66;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 19px;
}

#u5942-7
{
	z-index: 313;
	width: 357px;
	min-height: 30px;
	background-color: transparent;
	line-height: 14px;
	color: #004E66;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 74px;
}

#u5933
{
	z-index: 177;
	width: 445px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5937-7
{
	z-index: 221;
	width: 407px;
	min-height: 158px;
	background-color: transparent;
	line-height: 18px;
	color: #004E66;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 20px;
}

#u5936-7
{
	z-index: 278;
	width: 363px;
	min-height: 30px;
	background-color: transparent;
	line-height: 14px;
	color: #004E66;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 72px;
}

#ppu5949
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 29px;
}

#pu2497,#pu2499,#pu5928,#pu5939,#pu5949
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 474px;
}

#u5949
{
	z-index: 191;
	width: 445px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5948-7
{
	z-index: 257;
	width: 407px;
	min-height: 141px;
	background-color: transparent;
	line-height: 18px;
	color: #004E66;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 19px;
}

#u5952-7
{
	z-index: 320;
	width: 357px;
	min-height: 30px;
	background-color: transparent;
	line-height: 14px;
	color: #004E66;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 74px;
}

#u5943
{
	z-index: 179;
	width: 445px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5947-7
{
	z-index: 228;
	width: 407px;
	min-height: 158px;
	background-color: transparent;
	line-height: 18px;
	color: #004E66;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 20px;
}

#u5946-7
{
	z-index: 285;
	width: 363px;
	min-height: 30px;
	background-color: transparent;
	line-height: 14px;
	color: #004E66;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 72px;
}

#u2507-3,#u2501-3,#u2508-3,#u2506-3,#u5932-3,#u5926-3,#u5942-3,#u5936-3,#u5952-3,#u5946-3
{
	font-weight: bold;
}

#u526
{
	z-index: 3;
	height: 18px;
}

#u526-bw
{
	z-index: 3;
	margin-top: 138px;
	height: 18px;
}

#u539_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 47px;
	padding-bottom: 9px;
}

#pu518-4
{
	width: 0.01px;
	left: 117px;
	position: relative;
}

#u518-4
{
	z-index: 6;
	width: 119px;
	min-height: 23px;
	margin-right: -10000px;
}

#u545-4
{
	z-index: 10;
	width: 182px;
	min-height: 23px;
	margin-right: -10000px;
	left: 389px;
}

#u522-4
{
	z-index: 14;
	width: 182px;
	min-height: 23px;
	margin-right: -10000px;
	left: 667px;
}

#u558
{
	z-index: 23;
	width: 956px;
	left: 103px;
	margin-top: 9px;
}

#pu549
{
	width: 0.01px;
	left: 119px;
	margin-top: 18px;
	position: relative;
}

#u549
{
	z-index: 5;
	width: 342px;
	min-height: 222px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u527-30
{
	z-index: 27;
	width: 245px;
	min-height: 156px;
	margin-right: -10000px;
	left: 387px;
}

#u557-26
{
	z-index: 57;
	width: 264px;
	min-height: 191px;
	margin-right: -10000px;
	left: 667px;
}

#pu535
{
	width: 0.01px;
	left: 781px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u535
{
	z-index: 91;
	width: 47px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u537-5
{
	z-index: 18;
	width: 206px;
	min-height: 23px;
	margin-right: -10000px;
	left: 66px;
}

#u529
{
	z-index: 25;
	width: 956px;
	left: 103px;
	margin-top: 73px;
}

#pu563-6
{
	width: 0.01px;
	left: 107px;
	margin-top: 14px;
	position: relative;
}

#u563-6
{
	z-index: 83;
	width: 688px;
	min-height: 31px;
	margin-right: -10000px;
}

#u540
{
	z-index: 89;
	width: 114px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 833px;
}

#u539,#u539-bw
{
	z-index: 4;
	min-height: 493px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

